/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Caveat|Reenie+Beanie);

#footer-wrapper {
  background: #e6afb4;  
  border-top: 0.5em solid #fff;
 /*  background: #e6afb4 url('images/footer-bgd.jpg');  */
  background: url("images/footer-bgd.jpg") repeat scroll center center / cover ; 
  background-size: cover; 
  /*  background-repeat: no-repeat;
  /*   background-attachment: fixed; */
  /* background-repeat:repeat;*/
}

#footer p {
font-size:0.8em;
}

.home #intro-message {
  background: rgba(0, 0, 0, 0) url("images/header-bg.jpg") repeat scroll center center / cover ;
  /* padding: 11.631em 0 6.854em !important; */
  padding: 11.631em 0 20em !important;
}

#popular-posts {
  background: #fff;
  /*  background: url("images/blog-bgd.jpg") repeat scroll center center / cover ;  */
    background: #de828d url('images/bg.jpg');
  background-repeat: no-repeat;
    background-attachment: fixed; 
	  background-size: cover; 
}

#intro-message h2 {
  font-size: 1.8em;
  color: #fff;
  font-weight: bold;
  font-family:'Raleway', sans-serif;
  letter-spacing: 1px;
  text-align:center;
    padding-top:0.5em;
	  /* text-shadow:1px 0 0 rgba(255, 255, 255, 1) */
}

#header-wrapper {
  /* padding: 2.618em 0; */
  padding: 2em 0 5em 0;
  margin: 0 0 3.631em;
  background: #e6afb4;  
 /*  background: #e6afb4 url('images/footer-bgd.jpg');  */
  background: url("images/footer-bgd.jpg") repeat scroll center center / cover ; 
  background-size: cover; 
  /*  background-repeat: no-repeat;
  /*   background-attachment: fixed; */
  /* background-repeat:repeat;*/
}

#footer {
  padding: 1em 0;
  background:#000000;
  color:#fff;
}
#footer a {
  color:#fff;
  text-decoration:underline;
}

#footer-widgets {
color:#fff;
font-weight:bold;
}

body #huge_it_portfolio_content_2 #huge_it_portfolio_container_2 {
width:100% !important;
}

.widget ul li {
padding-bottom: 10px !important;
border-bottom: 1px dotted #e1e1e1;
padding-top: 10px !important;
}
.widget ul li ul li{
padding: 0px !important;
}

.hentry .post-more .button.comments {
display:none; /* Removes comment button from blog summary page */
}

.hentry .post-meta {
display:none; /* Removes post meta from top of blog posts */
}

#post-details {
font-size: 0.8em; /* Amends size of post author details on left of posts */
}

.hentry header h1 {
color:#de828d; /* Colour of blog post headings */
}

span.wpcf7-list-item {
display:block;
}
.wpcf7 textarea  {
  height: 100px;
  width: 80%;
}

#intro-message a.button {
display:none; /* hides home page button over image */
}

.su-quote-style-default {
color:#000;
/* padding: 0 6em 1em 6em!important;  */
text-align:center;
}

/* Updates to tags */

.hentry p.tags a {
background:none;
color:#666666;
}

/* Bookings Calendar */
.block_hints .date2approve.block_check_in_out, .block_hints .block_pending, .datepick-inline .date2approve, td.timespartly.check_in_time.check_out_time.check_in_time_date_approved.check_out_time_date2approve div.check-in-div, td.timespartly.check_in_time.check_out_time.check_out_time_date_approved.check_in_time_date2approve div.check-out-div {
background-colour:#de828d!important;
}

/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

#intro-message h2 {
    padding-top:4em;
}


@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}